Thread
#multiplatform
    adjpd

    adjpd

    1 month ago
    Is anyone using 1.7.10 for a KMM project that targets iOS?
    Matthias Geisler

    Matthias Geisler

    1 month ago
    Yes...why?
    adjpd

    adjpd

    1 month ago
    I'm getting this error ``Could not find :kotlin-native-prebuilt-macos-x86_64:1.7.10`
    Hmm, I'm not entirely sure if this is correct but perhaps removing
    repositoriesMode.set(RepositoriesMode.PREFER_SETTINGS)
    from
    settings.gradle
    made it work. I did that and also removed the
    iosX64
    briefly from my config, along with nuking
    .konan
    .